﻿html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, th, img{border-width:0; padding:0; margin:0;}
body{margin:0; font-size:14px; text-align:left; WORD-WRAP: break-word; color:#333333; background: url(images/bg.jpg) top center repeat-y; font-family: "微软雅黑";}
select,input,img{margin:0 auto; vertical-align: middle;}

li{list-style-type:none;}
.input_b{border:1px #cccccc solid; height:16px; line-height:16px;}
.input_c{border:1px #cccccc solid; line-height:18px;}

.left{float:left;}
.right{float:left;}

h1{font-size:24px; color:rgb(51, 51, 51); font-weight: normal;}
h2{font-size:18px; color:#666; font-weight:normal; }

a{color: #333333; text-decoration: none;}
a:hover{color:#630006; text-decoration:none;}

#top{width:100%; height:80px; clear:both;}
#top .cc{width:1200px; margin:auto; height:80px; line-height:80px;}
#top .cc .left{width:400px; font-size:30px; font-weight:bold; color:#ff6537; }
#top .cc .right{width:500px; margin-left:300px; }
#top .cc .right a{display:block; width:80px; text-align:center; float:left; font-size:14px; color:#808080; height:78px; margin-right:20px;}
#top .cc .right a:hover{border-bottom:2px #ff6637 solid; color:#ff6637;}
#top .cc .right .dan{border-bottom:2px #ff6637 solid; color:#ff6637;}

/* banner-box */
.banner-box{min-width:100%;height:800px;position:relative;overflow:hidden; clear:both;}
.banner-box .bd{ width:100% !important;}
.banner-box .bd li .m-width {width:100%;margin:0 auto;overflow:hidden;}
.banner-box .bd img{width:100%; height:800px;}
.banner-box .bd li{width:100% !important;height:800px; text-align: center;}
.banner-box .bd li a{display:block;}

.banner-btn{width:98%;position:absolute;top:360px; margin:auto;}
.banner-btn a{display:block;width:49px;height:104px;position:absolute;top:0;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}
.banner-btn a.prev{left:2%;background:url(images/foot.png) no-repeat 0 0;} 
.banner-btn a.next{right:0;background:url(images/foot.png) no-repeat -49px 0;}

.banner-box .hd {position:absolute;top:410px;left:50%;}
.banner-box .hd ul li{width:12px;height:12px;border-radius :50%;text-indent:-9999px;margin-right:20px;background:#ccc;float:left;cursor:pointer;}
.banner-box .hd ul li.on{background:#DA324D;}

#fuwu{ width:1296px; margin:auto; clear:both; overflow:hidden;}
#fuwu .title{width:715px; height:63px; margin:135px auto; line-height:30px; text-align:center; clear:both;}
#fuwu ul{width:1296px; height:auto; clear:both; margin:auto;}
#fuwu li{width:244px; margin:0 40px; float:left; text-align:center;}
#fuwu .ico{height:54px; margin-bottom:20px;}
#fuwu .t{line-height:40px; font-size:16px; color:rgb(102, 102, 102);}
#fuwu .b{line-height:25px; font-size:14px; color:#999;}

#jilie{width:1200px; height:auto; overflow:hidden; clear:both; margin:100px auto 200px auto;}
#jilie .left{width:357px; height:auto;  padding-top:40px;}
#jilie .right{width:800px; height:auto; margin-left:400px;  position:absolute;}
#jilie .right li{float:left; margin:0 20px;}
#jilie .right .k1{width:493px; height:268px; padding:80px 0 0 100px; position:absolute; top:-40px; left:0; z-index:99; background:url(images/k1.png) top left no-repeat; color:#FFFFFF;}
#jilie .right .k2{width:350px; height:172px; padding:40px 0 0 60px; position:absolute; background:url(images/k2.png) top left no-repeat; top:40px; left:400px;}
#jilie .right .k3{width:350px; height:172px; padding:40px 0 0 60px; position:absolute; background:url(images/k2.png) top left no-repeat; top:200px; left:60px;}

#youshi{width:1200px; height:auto; overflow:hidden; clear:both; margin:auto;}
#youshi .left{width:770px; height:672px;  background:url(images/ybg.png) center center no-repeat; text-align:center;}
#youshi .left .y1{width:188px; height:158px; padding:247px 33px; background:url(images/y1.png) center center no-repeat; float:left;}
#youshi .left .y2{width:254px; height:672px; float:left;}
#youshi .left .y21{width:188px; height:158px; padding:79px 33px; background:url(images/y2.png) center center no-repeat; float:left;}
#youshi .left .y22{width:188px; height:158px; padding:79px 33px; background:url(images/y3.png) center center no-repeat; float:left;}
#youshi .left .y4{width:188px; height:158px; padding:247px 33px; background:url(images/y4.png) center center no-repeat; float:left;}
#youshi .left h1{font-size:28px; margin:10px 0;}
#youshi .left h2{margin:20px 0;}
#youshi .left h3{color:#999; font-size:14px; line-height:30px; font-weight:normal;}

#youshi .right{width:316px; margin-left:114px;  padding-top:240px;}
#youshi .right h1{color:#333; line-height:30px;}
.you1{color:#b9b9b9; font-size:14px; line-height:40px;}
#youshi .right .you2{font-size: 14px; line-height: 42px; color: rgb(153, 153, 153); margin-top:40px;}

#jiejue{width:1200px; height:auto; overflow:hidden; clear:both; margin:80px auto;}
#jiejue .title{width:1200px; margin-bottom:40px; text-align:center; clear:both;}
#jiejue .title h1{color:#333; line-height:30px;}
#jiejue .left{width:631px; height:445px;}
#jiejue .right{width:508px; height:auto; margin-left:60px; padding-top:40px; font-size: 14px; color: rgb(153, 153, 153); line-height:30px;}
#jiejue .right .j1{font-size:18px; color:rgb(102, 102, 102); margin:40px 0;}
#jiejue .right ul{width:508px; height:60px; margin-top:100px;}
#jiejue .right li{border-left:1px #eee solid; width:168px; height:46px; padding:7px 0; text-align:center; float:left;}
#jiejue .right li:first-child{border:0;}
#jiejue .right .j2{font-size: 16px; color: rgb(102, 102, 102); line-height:24px; color:rgb(102, 102, 102);}
#jiejue p{margin:20px 0;}

#feet{width:100%; height:100px; background:#2c2c2c; text-align:center; color: #999999; text-align:center; line-height:32px; padding-top:50px;}
#feet a{color:#fff;}

#banner{width:100%; height:300px; clear:both; overflow:hidden;}
#banner img{width:100%; height:300px;}
#wanz{width:1200px; height:auto; overflow:hidden; clear:both; margin:100px auto;}
#wanz .title{width:1200px; margin-bottom:40px; text-align:center; clear:both;}
#wanz .title h1{ line-height:30px;}
#wanz ul{width:1200px; height:auto;}
#wanz li{width:170px; text-align:center; margin-left:173px; float:left; color: rgb(102, 102, 102); font-size:16px; line-height:70px;}
#wanz li:first-child{margin:0;}

#ding{width:1200px; height:auto; overflow:hidden; clear:both; margin:100px auto;}
#ding .title{width:1200px; margin-bottom:40px; text-align:center; clear:both;}
#ding .title h1{ line-height:30px;}
#ding ul{width:1200px; height:auto; margin:50px auto; overflow:hidden;}
#ding li{width:380px; margin-left:30px; float:left;}
#ding li:first-child{margin:0;}
#ding .d1{color:rgb(102, 102, 102); font-size:16px; line-height:30px; margin-top:20px;}
#ding .d2{color: rgb(153, 153, 153); font-size:14px; line-height:30px;}

#app{width:1200px; height:auto; overflow:hidden; clear:both; margin:100px auto;}
#app .title{width:1200px; margin-bottom:40px; text-align:center; clear:both;}
#app .title h1{ line-height:30px;}
#app .left{width:604px; height:622px;}
#app .right{width:534px; height:auto; margin-left:60px;}
#app .right .ap1{padding:50px 40px 0 134px; background:url(images/appd1.png); width:360px; height:151px; color:#999; line-height:30px;}
#app .right .ap2{background:url(images/appd2.png);}
#app .right .ap3{background:url(images/appd3.png);}
#app .right h2{font-size:16px;}

#app .ak1{width:585px; height:310px; float:left; margin:6px;}
#app .ak2{width:570px; padding-left:15px; color:#FFFFFF; font-size:13px; line-height:25px; height:25px; margin-top:285px; background:rgba(0,0,0,0.6);}
#app .ak3{width:574px; margin:40px auto; line-height:30px; color:rgb(153, 153, 153); text-align:center;}
#app ul{width:1200px; height:auto;}
#app li{width:150px; height:80px; padding:12px 100px; border-left:1px #eee solid; float:left; font-size: 16px; line-height:30px; text-align:center;}
#app li:first-child{padding-left:0; border:0;}
#app li:last-child{width:230px; text-align:right; padding:12px 0;}
#app h4{ color: rgb(102, 102, 102); font-weight: 100; font-family: "思源黑体 CN Light";}
#app span{font-size:46px; line-height:50px;}
#app p{color:#b2b2b2;}

#xiao{width:1200px; height:auto; overflow:hidden; clear:both; margin:100px auto;}
#xiao .title{width:1200px; margin-bottom:40px; text-align:center; clear:both;}
#xiao .title h1{ line-height:30px;}

#xiao .dk{width:1200px; height:292px; background:url(images/xiaobbg.png) center center no-repeat; margin-bottom:60px;}
#xiao .dk .kuan{padding:73px 50px; height:146px; width:492px; background:url(images/xiaobg.png) center center; float:left;}
#xiao .dk .kuan .l{width:180px; height:146px; float:left;}
#xiao .dk .kuan .r{width:312px; height:146px; line-height:30px; color:#999; float:left;}

#xiao .bo{width:1200px; height:auto; overflow:hidden; margin:50px 0; border-bottom:1px #eee solid; padding-bottom:100px;}
#xiao .bo .left{width:274px; height:536px;}
#xiao .bo .right{width:833px; margin-left:93px; padding-top:80px; color:#999;}
#xiao .bo .right .xiang{line-height:40px; margin-top:60px;}
#xiao div:last-child{border:0;}

#about{width:1250px; height:auto; overflow:hidden; clear:both; margin:100px auto;}
#about .title{width:1250px; margin-bottom:40px; text-align:center; clear:both;}
#about .title h1{ line-height:30px;}

.tabBox{width:1250px;margin:20px auto;}
#about ul.tabTag{height:36px; list-style:none; width:450px; margin:auto;}
#about ul.tabTag li{float:left; line-height:36px; height:36px; color:#ccc; cursor:pointer; width:120px; background:#CCCCCC; color:#FFFFFF; margin:0 15px; text-align:center; border-radius:25px; -moz-border-radius:25px; }
#about ul.tabTag li.active{border-color:#000;background:#ff6537; position:relative;top:1px;}
.tabCon{margin-top:20px; width:1250px; line-height:48px; color:#999; height:520px;}
.tCon{display:none;background:#fff;padding:25px;}
#about .left{width:600px;}
#about .right{width:453px; margin-left:100px; line-height:48px;}
#about .right span{color: rgb(102, 102, 102);}

#aboutbg{width:100%; height:325px; background:url(images/aboutbg.jpg) top center;}
#aboutbg ul{width:1200px; height:75px; margin:auto; color:#FFFFFF; text-align:center; padding:125px 0;}
#aboutbg li{width:150px; margin:0 100px; float:left;}
#aboutbg h4{ color: rgb(102, 102, 102); font-weight: 100; font-family: "思源黑体 CN Light"; color:#FFFFFF;}
#aboutbg span{font-size:46px; line-height:50px;}
#aboutbg li:first-child{margin-left:0;}
#aboutbg li:last-child{margin-right:0;}

#about .lian{line-height:48px; color:#999; font-size:14px; text-align:center;}
